/**
 * Formats a Date object into a string in the format "Month Year" (e.g., "January 2024") using the user's locale.
 */
export declare function dateToString(date: Date): string;
/**
 * Parses a string in the format "month/year" and returns a tuple of [month, year].
 */
export declare function parseMonthYearString(value: string | undefined): [number | undefined, number | undefined];
